## calamares-settings-pearl 11.0.1-1pearl9.1

=== debian/changelog ===
calamares-settings-pearl (11.0.1-1pearl9.1) qanon+; urgency=medium

  * Initial build for Pearl 9 Qanon+
  * 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 31 Mar 2020 21:39:16 -0500

calamares-settings-debian (11.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 25 Sep 2019 10:36:54 +0000

calamares-settings-debian (10.0.25-2) unstable; urgency=medium

  * Initial source-only upload
  * Update standards version to 4.4.0

 -- Jonathan Carter <jcc@debian.org>  Mon, 05 Aug 2019 21:30:20 +0200

calamares-settings-debian (10.0.25-1) unstable; urgency=medium

  * New upstream release
    - Refine fix for initramfs permissions, only apply
      when encryption is enabled

 -- Jonathan Carter <jcc@debian.org>  Fri, 05 Jul 2019 17:37:33 +0200

calamares-settings-debian (10.0.24-1) unstable; urgency=medium

  * New upstream release
    - Fix path in previous CVE bug fix

 -- Jonathan Carter <jcc@debian.org>  Wed, 03 Jul 2019 13:29:07 +0000

calamares-settings-debian (10.0.23-1) unstable; urgency=medium

  * New upstream release
    -  Fixes permissions for initramfs image (CVE-2019-13179)
       (Closes: #931373)

 -- Jonathan Carter <jcc@debian.org>  Wed, 03 Jul 2019 13:05:47 +0000

calamares-settings-debian (10.0.20-1) unstable; urgency=medium

  * New upstream release
    - Configure Desktop icon for calamares

 -- Jonathan Carter <jcc@debian.org>  Thu, 18 Apr 2019 08:18:37 +0000

calamares-settings-debian (10.0.19-1) unstable; urgency=medium

  * New upstream release
    - Don't install unnecessary efi file (Closes: #927102)
    - Fix distribution description
    - Fix release notes URL

 -- Jonathan Carter <jcc@debian.org>  Mon, 15 Apr 2019 13:32:36 +0000

calamares-settings-debian (10.0.18-1) unstable; urgency=medium

  * New upstream releas
    - fix efi install path to EFI/debian
  * Update to debhelper-compat (=12)

 -- Jonathan Carter <jcc@debian.org>  Fri, 15 Feb 2019 16:06:39 +0200

calamares-settings-debian (10.0.17-1) unstable; urgency=medium

  * New upstream release
    - explicitly remove calamares-settings-debian from calamares packages
      module

 -- Jonathan Carter <jcc@debian.org>  Wed, 16 Jan 2019 19:14:36 +0200

calamares-settings-debian (10.0.16-1) unstable; urgency=medium

  * New upstream release
  * Fix package description (Closes: #918222)

 -- Jonathan Carter <jcc@debian.org>  Wed, 16 Jan 2019 12:15:28 +0200

calamares-settings-debian (10.0.15-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.3.0

 -- Jonathan Carter <jcc@debian.org>  Tue, 08 Jan 2019 10:48:47 +0200

calamares-settings-debian (10.0.14-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 10 Dec 2018 15:32:26 +0200

calamares-settings-debian (10.0.13-1) unstable; urgency=medium

  * New upstream release
  * Add libglib2.0-bin to build-depends

 -- Jonathan Carter <jcc@debian.org>  Sat, 01 Dec 2018 11:40:55 +0200

calamares-settings-debian (10.0.10-2) unstable; urgency=medium

  * Fix diverts (Closes: #909492)

 -- Jonathan Carter <jcc@debian.org>  Tue, 25 Sep 2018 14:32:01 +0200

calamares-settings-debian (10.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 19 Sep 2018 10:58:27 +0200

calamares-settings-debian (10.0.9-1) unstable; urgency=medium

  * New usptream release
  * Add divert to hide original Calamares icon
  * Update standards version to 4.2.1

 -- Jonathan Carter <jcc@debian.org>  Tue, 18 Sep 2018 20:17:54 +0200

calamares-settings-debian (10.0.8-2) unstable; urgency=medium

  * Fix watch file
  * Update standards version to 4.2.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 09 Aug 2018 09:29:48 +0200

calamares-settings-debian (10.0.8-1) unstable; urgency=medium

  * New upstream release
  * Update watch file

 -- Jonathan Carter <jcc@debian.org>  Mon, 25 Jun 2018 12:29:07 +0200

calamares-settings-debian (10.0.3-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to new upstream location on salsa
  * Fix indentation in copyright file
  * Update VCS to salsa.debian.org

 -- Jonathan Carter <jcc@debian.org>  Sat, 19 May 2018 12:14:25 +0200

calamares-settings-debian (10.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #847766)

 -- Jonathan Carter <jcc@debian.org>  Sat, 28 Apr 2018 18:06:34 +0200
