## calamares-settings-pearl 11.0.1-1pearl11

=== debian/changelog ===
calamares-settings-pearl (11.0.1-1pearl11) cade; urgency=medium

  * Initial Pearl Cade Build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 19 Jan 2022 04:08:50 -0600
