## calamares-settings-pearl 12

=== debian/changelog ===
calamares-settings-pearl (12) scootski; urgency=medium

  * Initial Pearl Scootski Build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 08 Jul 2024 04:08:50 -0600
