## calamares-settings-pearl 12.0.5-1.1

=== debian/changelog ===
calamares-settings-pearl (12.0.5-1.1) preslee; urgency=medium

  * Branding for Pearl Preslee

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 17 Mar 2023 17:35:33 -0500

calamares-settings-debian (12.0.5-1) unstable; urgency=medium

  * New upstream release
    - Update sources.list to include backports and non-free-firmware

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Mar 2023 19:24:55 +0200

calamares-settings-debian (12.0.4-1) unstable; urgency=medium

  * New upstream release
    - Bookworm artwork
    - Make installer slide translatable

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Mar 2023 12:33:33 +0200

calamares-settings-debian (12.0.3-1) unstable; urgency=medium

  * New upstream release
    (work arounds hidpi issue, Closes: #992162)

 -- Jonathan Carter <jcc@debian.org>  Tue, 02 Aug 2022 09:35:26 +0200

calamares-settings-debian (12.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 19 May 2022 14:51:29 +0200

calamares-settings-debian (12.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Jonathan Carter ]
  * New release
    - Use force-unsafe-io to speed up dpkg actions (Closes: #984794)

 -- Jonathan Carter <jcc@debian.org>  Mon, 09 May 2022 13:37:12 +0200

calamares-settings-debian (11.0.5-2) unstable; urgency=medium

  * Add supplimental information to previous changelog entry

 -- Jonathan Carter <jcc@debian.org>  Mon, 26 Jul 2021 10:27:12 +0200

calamares-settings-debian (11.0.5-1) unstable; urgency=medium

  * New upstream release
    - Corrects the apt sources for security updates (Closes: #991474)

 -- Jonathan Carter <jcc@debian.org>  Sun, 25 Jul 2021 14:10:24 +0200

calamares-settings-debian (11.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 11 Nov 2020 14:54:50 +0200

calamares-settings-debian (11.0.3-1) unstable; urgency=medium

  * New upstream release
    (Closes: #969930, #941301)

 -- Jonathan Carter <jcc@debian.org>  Sun, 18 Oct 2020 19:48:10 +0200

calamares-settings-debian (11.0.2-1) unstable; urgency=medium

  * New upstream release
    (Closes: #934503, #934504, #959541)
  * Update standards version to 4.5.0
  * Upgrade to debhelper-compat 13
  * Declare Rules-Requires-Root: no
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Wed, 15 Jul 2020 18:39:57 +0200
